// components/menberCard/index.js
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    data:{
      value:{},
      type:Object
    }
  },

  /**
   * 组件的初始数据
   */
  data: {

  },

  /**
   * 组件的方法列表
   */
  methods: {
    onIconTap (data) {
      this.triggerEvent("delete", this.data.data);
    },
  }
})
